Subject: Forthcoming changes
From: "Francisco Villarruel" <[email-masked]>
To: "Michael Bishop" <[email-masked]>
Date: 14 Apr 2009 10:39:28 -0400

AD’s

Welcome back from spring break. The purpose of this message is
to keep you informed, as always, about issues of concern related to the assignment
of high school officials that you through GLASRA.

I regret to inform you that this will be my last season of
assigning for GLASRA. The decision is one of necessity, not necessarily choice.
As of March 23, I was appointed to the position of State Youth Referee
Administrator (SYRA) for the Michigan Referee Committee. In short, this means
more work and opportunities to develop experiences and programs to promote the
development of officials, but also to ensure the quality of the youth game from
an official’s standpoint throughout the State of Michigan. The challenge of
this new position, as you may imagine, will increase my time demands as well as
geographic responsibilities (the entire state as opposed to just the Greater
Lansing community)—and I will always keep an eye on college officials who are
coming to the Lansing area who may contribute to the areas high school
officiating.

I hope that this message does not come as a total surprise. The
CAAC AD’s may recall that I mentioned last year that there was a possibility of
an administrative position in the near future—the SYRA position is indeed the
position I knew was going to be forthcoming. I had been approached last June
about this position, but the time for transition was not expected to have occurred
as quickly as it did. I can tell you that at this moment, the challenge of
juggling my professional life, the assignor’s position, my own
passion/commitment to officiating, the SYRA position, and familial
responsibilities is challenging, but it will be met with less sleep for
the next few months. I will continue to make the work that I do for you a
priority, so please do not be concerned about my “dropping the ball.” By the
same token, I am unwilling to step down in the midst of my commitment to you for
the spring season.

GLASRA has undertaken an application process for the
appointment of a new assignor. I have asked to not be involved in the
selection committee. By the same token, I am offering input about each
candidate for the board’s consideration. Regardless, I have expressed my
commitment to shadowing/working with the new assignor to ensure a smooth
transition for the fall season. GLASRA’s intent is to have the new assignor
appointed by mid April so that the transition can begin now rather than later.
I hope to attend an AD’s meeting at the end of the season to introduce you to
the new assignor so that you too can be involved in the transition.

In closing, I wish to express my gratitude to all for the
support and opportunists that you have provided for me over the past four years
as the high school assignor for the schools that have contracted with GLASRA
for the assignment of high school soccer officials. I have made every effort
over the past few years to improve opportunities, contribute to the development
of young officials, and respond to any and all expressed concerns. I also know
that not all ideas have been successful, but I believe that the efforts that I
have undertaken have, for the most part, been beneficial. I feel somewhat
confident that some of the developments and changes that I have made have
increased GLASRA’s service to your school and the quality of available officials
to all.

Please trust that I am not running away. I will support any
and all efforts that I can, and more importantly will make a concerted effort
remain available you should you desire. I will also continue my officiating of
a local high school matches.

Best regards

/Francisco